.mnfb-2col {}/*mobile=stack fields, only flex at larger widths*/
.mnfb-2col label.sml {font-size:15px;font-weight:bold}
@media (min-width:768px) {
    .mnfb-2col {display:flex}
    .mnfb-2col > div {flex:1 1 0px}
    .mnfb-2col > div:last-child {margin-left:10px}
}
.nowrap {white-space:nowrap}
.msf-myc-btns {
    background-color: #939393;
    height: 230px;
    padding: 40px 0 60px 0;
    text-align: center;
    color: #fff;
    font-family: AvenirNextCondensedDemiBold;
    margin: 0;
}

.msf-myc-btns .p1 {
    font-size: 31px;
    letter-spacing: 1px;
    margin: 0 0 -5px 0;
}

.msf-myc-btns .p2 {
    font-size: 21px;
    margin: 0 0 20px 0;
}

.msf-myc-btns .btn-my-child {
    width: 326px;
    height: 47px;
    background-image: url('/marketing/img/btn-myc-off.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
    display: block;
    font-size: 21px;
    line-height: 50px;
    margin: 0 auto;
    cursor: pointer;
}

.msf-myc-btns .btn-my-child:hover {
    background-image: url('/marketing/img/btn-myc-on.png');
    color: #f3201d;
}

@media (max-width: 767px) {
    .msf-myc-btns {
        height: auto;
        padding: 6vw 4vw;
    }

    .msf-myc-btns .btn-str {
        margin-bottom: 4vw;
    }

    .msf-myc-btns .p1 {
        font-size: 6vw;
        letter-spacing: normal;
        margin: 0 0 2vw 0;
    }

    .msf-myc-btns .p2 {
        font-size: 4vw;
        margin: 0 0 5vw 0;
    }

    .msf-myc-btns .btn-my-child {
        width: 90%;
        height: 13vw;
        font-size: 5.5vw;
        line-height: 13.5vw;
    }
}

.msf-dlg:after { /* preload images */
    content: url(/marketing/img/arr-up-on.png) url(/marketing/img/arr-dn-on.png);
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 0;
    visibility: hidden;
}


.msf-dlg {
    overflow: visible;
}

.msf-dlg .q-hide {
    display: none;
}

.msf-dlg .txt-other {
    display: none;
    font-size: 17px;
    margin-left:70px;
    width:70%;
}

.msf-dlg .modal-dialog {
    width: 90vw;
    max-width: 1000px;
    left: 10px;
}

.modal-backdrop.in {
    opacity: .7;
}

.msf-dlg .modal-body {
    padding: 2px;
    background-color: #eee;
    border-radius: 2px;
}

.msf-dlg .fb-container {
    display: flex;
    flex-direction: column;
}

.msf-dlg .modal-body .top {
    background-image: url(/marketing/img/tristate/msf-bg75.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 70vh;
    overflow-y: scroll;
}

.msf-dlg .modal-body .btm {
    background-color: #929292;
    padding: 0;
    padding-top: 20px;
}

.msf-dlg .pct-comp {
    text-align: right;
    font-weight: bold;
    padding-bottom: 5px;
}

.msf-dlg .progress-bar {
    background-color: #d90000;
}

.msf-dlg .btn-arr-container {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.btm .btn-arr-container div {
    margin-left: auto;
}

.btm .btn-arr-container img {
    width: 20px;
    height: 20px;
    cursor: pointer;
}

.btm .btn-arr-container .arr-up {
    margin-bottom: 5px;
}

.msf-dlg .intro {
    font-size: 3.2vh;
    margin-top: -5vh;
    font-weight: bold;
}

.msf-dlg .intro .btn {
    font-size: 20px;
    font-family: AvenirNextCondensedDemiBold;
    letter-spacing: 2px;
    margin-top: 20px;
}

@media (min-width: 1024px) {
    .msf-dlg .intro {
        font-size: 20px;
    }
}

.center {
    text-align: center;
}

.msf-form {
    text-align: left;
    width: 50%;
    font-size: 2vw;
    margin: auto;
    margin-top: 20vh;
    margin-bottom: 30vh; /* needs so question can be fully centered vertically */
}

.msf-dlg .qbox {
    display: none;
    color: #fff;
    padding: 20px 0;
}

.msf-dlg .qbox.active {
    color: #000;
}

.msf-dlg .qbox .ins {
    font-size: 14px;
}

.msf-dlg .qst {
    font-family: AvenirNextCondensedBold;
    font-size: 20px;
}

.msf-dlg ul.ans {
    margin-bottom: 0;
}

.msf-dlg .ans li {
    font-family: AvenirNextCondensedRegular;
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
    list-style-type: none;
    line-height: 30px;
    padding-left: 2vw;
}

.msf-dlg .ans li:hover {
    color: #666;
}

.msf-dlg .ans li.selected {
    color: #d90000;
}

.msf-dlg .btn-next {
    text-align: center;
}

.msf-dlg .btn-next button {
    font-weight: bold;
}

.msf-contact {
    margin-top: 20px;
}

.msf-contact p {
    font-size: 16px;
    font-weight: normal;
}

.msf-contact .qbox {
    padding-bottom: 50px;
}

.msf-dlg .alert {
    font-size: 14px;
    margin: 0 auto 10px auto;
    width: 100%;
    display: none;
}

.msf-dlg .alert-other {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}

.msf-dlg .form-control {
    margin-bottom: 10px;
}

.msf-dlg .ajax-loading {
    font-size: 16px;
    font-style: italic;
}

@media (max-width: 767px) {
    .msf-form { width: 50vw; }
}

@media (max-width: 470px) {
    .msf-dlg .modal-body .top { height: 73vh; }
    .msf-dlg .intro { font-size:4vw }
    .msf-form { width: 90%; }
    .msf-dlg ul.ans { padding-left: 1vw; }
    .msf-dlg .ajax-loading { font-size:3.9vw; }
    .msf-dlg .txt-other { margin-left:30px; width:80%; }
    .msf-dlg .modal-body .btm { padding:5px; }
    .msf-dlg .pct-comp { padding-bottom:0; }
    .progress { margin-bottom:13px}
    .msf-dlg .lg-list .qst {font-size:18px}
    .msf-dlg .lg-list .ans li {line-height:27px}
}